.advan-bg{background-image: url(../images/advan-bg.png);background-repeat:no-repeat;;background-position:center top;background-size:auto 100%;}

.commerce{overflow:hidden;margin-top:80px;height:600px;}
.commerce ul li {}
.commerce .commerce-col{width:100%;height:120px;}
.commerce .commerce-col .commerce-icon{width:80px;text-align:center;display:inline-block; vertical-align:middle;}
.commerce .commerce-col .commerce-text{width:calc(100% - 85px);display:inline-block;vertical-align:middle;}
.commerce .commerce-col .commerce-text h4{font-size:18px;font-weight:bold;margin-bottom:10px;}
.commerce .commerce-col .commerce-text p{font-size:16px;line-height:160%;}
.commerce .commerce-content{font-size:18px;line-height:200%;padding:25px 0;}

.design{overflow:hidden;margin-top:80px;height:650px;}
.design ul li {}
.design .design-col{width:100%;height:200px;}
.design .design-col .design-icon{width:100px;height:100px;text-align:center;display:inline-block; vertical-align:middle;background-color:#fff;border:1px solid #ccc;border-radius:100%;}
.design .design-col .design-text{width:calc(100% - 115px);display:inline-block;vertical-align:middle;}
.design .design-col .design-text h3{font-size:18px;font-weight:bold;margin-bottom:10px;}
.design .design-col .design-text p{font-size:16px;line-height:160%;}
.design .design-col-content{font-size:18px;line-height:200%;padding:25px 0;}

